<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilote seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -1.50692 </x-m>
      <y-m> -0.26638 </y-m>
      <z-m> -0.04268 </z-m>
    </offsets>
  </model>

  <!-- Copilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -1.50692 </x-m>
      <y-m>  0.26638 </y-m>
      <z-m> -0.04268 </z-m>
    </offsets>
  </model>

  <!-- Rear left seat -->
  <model>
    <path>rearseat.xml</path>
    <offsets>
      <x-m> -0.39183 </x-m>
      <y-m> -0.24638 </y-m>
      <z-m> -0.03572 </z-m>
    </offsets>
  </model>

  <!-- Rear right seat -->
  <model>
    <path>rearseat.xml</path>
    <offsets>
      <x-m> -0.39183 </x-m>
      <y-m>  0.24638 </y-m>
      <z-m> -0.03572 </z-m>
    </offsets>
  </model>

</PropertyList>
